<?xml version="1.0" encoding="UTF-8"?>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <script type="text/javascript" src="https://crzt.fr/lib/punkardie.js"></script>
      <script>
          var MAX=26;
          var done=[];
      </script>
      <link rel="stylesheet" href="https://crzt.fr/lib/punkardie.css">
    </head>
    <body>
      <div id="extract"  onClick="changeDiv('extract', MAX, done)">
        <script type="text/javascript">
          changeDiv('extract', MAX, done);
        </script>
      </div>
    </body>
</html>
